.blog .blog__content {
  padding-top: 4.6875rem;
  padding-bottom: 4.6875rem;
}

.blog .section__title {
  text-align: center;
  margin-bottom: 6.25rem;
  margin-top: 12.625rem;;
}
.blog .title{
  color: black;
  text-transform: uppercase;
  margin-bottom: 3.4375rem;
}

.blog .blog__post {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  cursor: pointer;
  transition: all 0.3s linear;
}

.post__name {
  margin-bottom: auto;
  font-size: 1.5rem;
  font-family: "Manrope";
  font-weight: 600;
  line-height: 114%;
  letter-spacing: -3%;
  color: var(--black);
  display: flex;
  align-items: flex-start;
  justify-content: center;
  text-align: center;
}
.blog .blog__post .post__bottom p,
.blog .blog__post .post__bottom svg {
  transition: all 0.3s linear;
}

.blog .blog__post .blog__image {
  width: 100%;
  height: 31.25rem;
  display: block;
}

.blog .blog__post .post__bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 1.875rem 1.875rem 1.625rem;
  justify-content: space-between;
  flex-grow: 1;
}

.blog .blog__post .post__bottom p {
  width: 100%;
  margin-bottom: 1.75rem;
}

.blog .blog__post .post__bottom svg {
  width: 1.125rem;
  height: 0.9375rem;
  stroke: var(--dark-blue);
}
.blog .swiper-container {
  padding: 0;
}
.blog .blog__post .post__bottom .post__price{
  font-size: 1.375rem;
  font-family: "Manrope";
  font-weight: 500;
  line-height: 125%;
  letter-spacing: -2%;
  color: var(--black);

}
@media screen and (min-width: 960px) {
  .blog .blog__content {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }

  .blog .section__title {
    text-align: left;
    margin-bottom: 3.9375rem;
  }

  .blog .blog__post .blog__image {
    height: 31.25rem;
  }

  .blog .blog__post .post__bottom {
    padding: 1.875rem 2.125rem 2.75rem;
  }

  .blog .blog__post .post__bottom svg {
    width: 1.125rem;
    height: 1.0625rem;
  }
}
